[BR-Laambos-Purgatory UTUIDataProvider_MapInfo]
MapName=BR-Laambos-Purgatory
FriendlyName=Laambos-Purgatory
PreviewImageMarkup=<Images:BR-Laambos-Purgatory.PurgatoryPic>
Description=Welcome to Purgatory...Next stop is Hell
NumPlayers=2 to 16 Unreal Players